.tl_text_unit + .tox-tinymce {
  display: inline-flex;
  width: 79%;
  margin-right: 1%;
  vertical-align: top;
}

.tox-tinymce ~ select {
  height: 70px;
  margin-top: 40px;
  background-position: right -10px center;
}

#tl_buttons:has(.header_switchLanguage)::after {
  display: block;
  clear: both;
  content: '';
}
